
@import url('bootstrap.min.css');
@import url('masterslider.css');
@import url('revolution-slider.css');
@import url('owl.theme.css');
@import url('owl.carousel.css');
@import url('jquery.bxslider.css');

/*** 

====================================================================
	Main Slider style
====================================================================

***/

.main-slider{
	position:relative;
	background:none;
	color:#ffffff;
}

.main-slider h1{
	font-size:77px; 
	font-weight:400;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#181818;
	font-family: 'Titillium Web', sans-serif !Important;
	 
}

.main-slider h2{
	font-size:18px;
	padding:5px 10px; 
	text-transform:uppercase;
	color:#141414;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
}
 
.main-slider h3{
	font-size:77px;
	padding:5px 10px; 
	font-weight:900;
	text-transform:uppercase;
	font-family: 'Titillium Web', sans-serif;
	line-height:;
}
.slider-btn {
    width: 150px !important;
    height: 50px !important;
    border: 2px solid #141414;
    text-align: center;
    padding-top: 15px !important;
    color: #181818 !important;
    font-weight: 900 !important;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
    font-size: 13px !important;
    cursor: pointer;
}
.slider-btn a {
  font-size: 13px !important; 
}
.main-slider .roman-text{
	font-size:77px;
	padding:10px 10px !important; 
	text-transform:uppercase;
	color:#181818;
	font-weight:900;
	font-family:'Titillium Web', sans-serif;
}

.tp-bullets.preview4 .bullet{
	border-color:rgba(255,255,255,0.90) !important;
	background:none !important;
	margin:0px 5px;
}

.tp-bullets.preview4 .bullet:hover,
.tp-bullets.preview4 .bullet.selected{
	border-color:#f8aa27 !important;
	background:#ffffff !important;
}

